/* $Id: nt-main-header.css 134 2013-01-15 10:39:22Z edd.nichols $ */
#websiteRefresh {
	display: none;
}
#websiteRefresh .layout {
	-webkit-text-size-adjust: none;
	width: 940px;
}
body#beta #portlet_467 {
	display: none;
}
body.new #websiteRefresh {
	background-color: #f5f5f5;
	border-bottom: 1px solid #e0e2dc;
	display: block;
	float: left;
	padding: 7px 0 2px;
	width: 100%;
}
body.new #websiteRefresh .nt-layout {
	width: 940px;
}
body.new #websiteRefresh dl {
	border: none;
	color: #333;
	float: left;
	font-size: 1em;
	margin: 0 15px 0 0;
	padding: 0 0 5px;
	width: 940px;
}
body.new #websiteRefresh dl a {
	color: #246be2;
}
body.new #websiteRefresh dl a:focus {
	background-color: #246be2;
	color: #fff;
}
body.new #websiteRefresh dl a:hover {
	color: #000;
}
body.new #websiteRefresh dt {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	text-transform: uppercase;
}
body.new #websiteRefresh dd {
	border: none;
	float: left;
	margin: 0;
	padding: 0;
}
body.new .newWrapper {
	margin: 60px 0 0 0;
}
/* Cookie policy banner */
.cookieBanner {
	background-color: #f5f5f5;
	border-bottom: 1px dashed #ccc;
	padding: 1em 0 0;
}
.cookieBanner dl {
	color: #fff;
}
.cookieBanner dl dt {
	border: none;
	color: #410546;
	font-size: 1.6em;
	font-weight: bold;
	margin: 0 0 0.4em;
	padding: 0;
}
.cookieBanner dl dd {
	border: none;
	color: #333;
	font-weight: normal;
	margin: 0;
	padding: 0;	
}
.cookieBanner dl dd span {
	font-weight: bold;
}
/* Breadcrumb */
.breadcrumb {
	border-bottom: 1px dotted #ccc;
	float: left;
	margin: 0 0 15px;
	padding: 0 0 10px;
	width: 100%;
}
.breadcrumb ul {
	float: left;
	margin: 0;
}
.breadcrumb li {
	float: left;
	font-weight: bold;
	color: #666;	
	list-style-type: none;
	margin: 0 5px 0 0;
	padding: 0;
}
.breadcrumb li a {
	color: #666;
	font-weight: normal;
	text-decoration: underline;
}
.breadcrumb li a:focus {
	background-color: #246be2;
	color: #fff;
	text-decoration: none;
}
.breadcrumb li a:hover {
	color: #410546;
}
.breadcrumb li span {
	font-weight: normal;
	margin: 0 0 0 5px;
}
/* Skip controls */
.skipControls {
	left: 110px;
	position: absolute;
	top: 0;
	width: 200px;
}
.skipControls li {
	list-style-type: none;
	margin: 0;
	position: relative;
}
.skipControls li a {
	background-color: #410546;
	color: #fff;
	display: block;
	left: -9999em;
	padding: 6px 12px;
	position: absolute;
}
.skipControls li a:focus {
	left: 0;
}
/* Header */
.header {
	float: left;
	margin: 0 0 17px;	
	padding: 0;
	width: 100%;
	z-index: 10;
}
.header .layout {
	padding: 0;
	width: 960px;
}
#themeHome #property-titles {
	display: none;
}
/* Horizontal */
.identity {
	background-image: url(/other_files/images/nt-logo-sprite.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	border: none;
	display: block;
	float: left;
	height: 114px;
	margin: 30px 10px 10px;
	padding: 0;
	position: absolute;
	text-indent: -9999em;
	width: 76px;
	z-index: 10;
}
.identity:focus {
	background-color: #fff;
}
a.identity:hover {
	background-position: -456px 0;
}
.topMenu {
	float: left;
	font-family: "NationalTrustDisplayWeb-Regular";
	font-weight: 400;
	margin: 71px 0 4px 105px;
	position: relative;
	top: 0;
	z-index: 2000;
}
.topMenu ul li.primary {
	margin: 0 6px 0 0;
}
.topMenu ul li {
	float: left;
	font-size: 2.4em;
	list-style-type: none;
	margin: 0;
	position: relative;
}
.topMenu ul li ul li {
	float: inherit;
	font-size: 0.65em;
	margin: 0 0 1px;
}
.topMenu ul li a {
	border-radius: 2px;
	color: #44463e;
	cursor: pointer;
	display: block;
	padding: 5px 9px 0;
	text-decoration: none;
}
.topMenu ul li.selected a.parent,
.topMenu ul li ul li.selected a.child {
	background-color: #410546;
	color: #fff;
}
.topMenu ul li ul li.selected a.child {
	text-decoration: none;
}
.topMenu ul li.selected a.parent:hover,
.topMenu ul li ul li.selected a.child:hover {
	background-color: #410546;
	color: #fff;
}
.topMenu .secondary {
	background-color: #f5f5f5;
	border: none;
	box-shadow: 0 25px 30px rgba(0, 0, 0, 0.4);
	left: -9999em;
	padding: 8px 0;
	position: absolute;
	width: 250px;
	z-index: 10000;	
}
.topMenu .tertiary ul {
	margin: 0 0 0 5px;
}
.topMenu li.primary.hover,
.topMenu li.primary:hover,
.topMenu li.primary:focus {
	background-color: #f5f5f5;
}
.topMenu li.nodropdown.hover,
.topMenu li.nodropdown:hover {
	background-color: #ffffff;
}
.topMenu li.primary.hover .secondary,
.topMenu li.primary:hover .secondary {
	left: 0;
}
.topMenu a.child {
	font-size: 1.2em;
}
.topMenu .secondary a {
	border-radius: 0;
	padding: 8px 20px;
	text-decoration: underline;
}
.topMenu a:focus {
	background-color: #ccc;
	color: #fff;
}
.topMenu .secondary a:focus,
.topMenu a:hover {
	background-color: #410546;
	color: #fff;
}
.topMenu .secondary p {
	color: #410546;
	margin: 10px 0 0;
	position: absolute;
	top: 0;
}
.secondaryMenu {
	margin: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.secondaryMenu ul li {
	float: left;
	list-style-type: none;
	margin: 0 0 0 15px;
}
.secondaryMenu ul li a {
	color: #666;
}
.secondaryMenu ul li a:focus {
	color: #fff;
}
.secondaryMenu ul li a:hover {
	color: #000;
}
.secondaryMenu ul {
	border-right: 1px dotted #ccc;
	float: left;
	padding: 15px 15px 5px 0;	
}
.secondaryMenu form {
	float: left;
	font-size: 1.2em;
	margin: 12px 0 0;
	padding: 0 0 0 15px;
	position: relative;
}
.secondaryMenu legend,
.secondaryMenu label {
	left: -9999em;
	position: absolute;
}
.secondaryMenu input.searchBox {
	border: 1px solid #ccc;
	color: #666;
	float: left;	
	font-size: 1em;
	margin: 0 10px 0 0;
	padding: 5px 6px 4px;
}
.secondaryMenu input.button {
	box-shadow: none;
	float: left;
	font-size: 1em;
	margin: 0 10px 0 0;
	padding: 6px 8px;
}
/* ================================================= */
/* ! Provide higher res assets for retina displays  */
/* =============================================== */		
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	.identity {
		background-image: url(/other_files/images/nt-logo-sprite-2x.png);
		background-size: 608px 114px;
	}
}